body {
	margin:0;
	padding:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#626262;
	background:#e8e8e8 url(../images/bg.jpg) repeat-x;
}

.bg2
{
		background:url(../images/bg2.jpg) repeat-x;
		width:100%;
		clear:both;
}
a img
{
	border:0;
}
a
{
	color:#0065C6;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#0065c6;
	margin:10px 0 0px 0;
	padding:0;
	font-weight:normal;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0065c6;
	margin:10px 0 0px 0;
	padding:0;
	font-weight:normal;
}
.contact div img
{
	display:none;
}
.contact_address span img
{
	display:inline;
}

h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#0065c6;
	margin:0;
	padding:0;
	font-weight:normal;
}
h4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0065c6;
	margin:0;
	padding:0;
}
h5 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	text-decoration:underline;
	margin:0;
	padding:0;
}
li
{
	font-size:13px;
}
p
{
	font-size:12px;
	line-height:20px;
}
.clear {
	clear:both;
}
#main_container {
	width:987px;
	margin:0 auto;


}
.banner {
	width:987px;
}
.menu_container {
	width:987px;
	background-color:#FFF;

}
.menu_left {
	width:15px;
	float:left;
}
.menu_middle {
	width:956px;
	height:35px;
	background:url(../images/menu_middle.jpg) repeat-x;
	float:left;
}
.menu {
	width:795px;
	float:left;
}
.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu ul li {
	float: left;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display: inline;
	width: auto;
}
.menu ul li a {
	display:block;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right:15px;
	text-transform: capitalize;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/divide.jpg) right top no-repeat;
}
.menu ul li a:hover, a:active {
	text-decoration:underline;
}
.menu_right {
	width:16px;
	float:left;
}
.search {
	width:150px;
	float:left;
}
.body_container {
	width:956px;
	margin:auto;
	padding-bottom:15px;
		background-color:#FFF;
		text-align:left;

}
.body_left {
	width:260px;
	float:left;
	margin-left:15px;
}
.body_left_top {
	width:246px;
	height:10px;
	background:url(../images/body_left_top.jpg) no-repeat;
}
.body_left_middle {
	width:246px;
	background:url(../images/body_left_middle.jpg) repeat-y;
}
.news {
	width:211px;
	height:40px;
	margin:auto;
}
.news_left {
	width:36px;
	float:left;
}
.news_right {
	width:160px;
	margin-left:15px;
	float:left;
}
.body_left_bottom {
	width:246px;
	height:10px;
	background:url(../images/body_left_bottom.jpg) no-repeat;
}
.line {
	width:211px;
	margin:auto;
}
.body_right_container {
	width:660px;
	float:right;
	margin-right:15px;
	
}
.body_right_top {
	width:670px;
}
.welcom_left {
	width:50px;
	float:left;
}
.welcome_right {
	float:left;
}
.body_right_top_1 {
	width:642px;
}
.body_text {
	width:500px;
	float:left;
	text-align:justify;
}
.body_text p {
	margin:0;
	padding:0;
}
.body_text strong {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0065c6;
}
.man_image {
	width:131px;
	margin-left:15px;
	float:left;
}
.about_container {
	width:600px;
	clear:both;
}
.about_left {
	width:50px;
	float:left;
}
.about_right {
	float:left;
}
.body_text_2 {
	width:655px;
	text-align:justify;
}
.body_text_2 p {
	margin:0;
	padding:0;
}
.service_container {
	width:600px;
	margin-top:15px;
}
.service_left {
	width:52px;
	float:left;
}
.service_right {
	float:left;
}
.box_container {
	width:670px;
	float:left;
	margin-top:15px;

}
.box_1_container {
	width:157px;
	height:163px;
	float:left;
	background:url(../images/box_bg.jpg) no-repeat;
}
.box_2_container {
	width:157px;
	height:163px;
	float:left;
	background:url(../images/box_bg.jpg) no-repeat;
	margin-left:9px;
}
.box_1_top {
	width:151px;
	height:8px;
	background:url(../images/box_1_top.jpg) no-repeat;
}
.box_1_middle {
	height:141px;
}
.box_1_bottom {
	width:151px;
	height:7px;
	background: url(../images/box_1_bottom.jpg) no-repeat;
}
.box_1_middle_cotiner {
	width:130px;
}
.leaflet_top {
	width:150px;
	margin-top:10px;
	text-align:center;
}
.leaflet_middle {
	width:133px;
	margin:5px 0 0 10px;
}
.read {
	width:69px;
	margin:8px 42px;
}
.current_container {
	width:230px;
	margin:20px 0 0 15px;
}
.current_top {
	width:200px;
	height:15px;
}
.current_image {
	width:22px;
	float:left;
}
.current_text {
	margin-left:10px;
	float:left;
}
.current_text_2 {
	width:220px;
	margin-top:10px;
	text-align:justify;
}
.current_text_2 p {
	margin:0;
	padding:0;
}
.more {
	width:30px;
	margin-left:190px;
}
.more p {
	margin:0;
	padding:0;
}
.more p a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#8fdc35;
	text-decoration:underline;
}
.quick_container {
	width:200px;
	margin-left:15px;
}
.quick_left {
	width:20px;
	float:left;
}
.news_2 {
	width:211px;
	height:40px;
	margin:auto;
}
.news_left_2 {
	width:36px;
	float:left;
}
.news_right_2 {
	width:160px;
	float:left;
}
.line_2 {
	width:211px;
	margin:auto;
}
.line_menu {
	width:245px;
}
.line_menu ul li {
	list-style:none;
	display:block;
}
.line_menu ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3d3d3d;
	text-decoration:none;
	background: url(../images/arrow.jpg) left no-repeat;
	padding:5px 10px;
}
.footer_container {
	width:956px;
		color:#65b4ff;
	font-size:11px;
	padding-bottom:10px;
}
.footer_left {
	width:300px;
	margin-left:30px;
	float:left;
	margin-top:10px;
	text-align:left;
}
.footer_right {
	width:420px;
	margin-left:50px;
	float:right;
}
.footer_top {
	width:500px;
	margin-top:5px;
}
.footer_top_menu
{
	width:500px;}
	
.footer_top_menu ul
{
	margin:0;
	padding:0;
	}
	.footer_top_menu li
	{	list-style:none;
	display:inline;
		}
		.footer_top_menu li a
		{
			text-decoration:none;
			color:#65B4FF;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:12px;
			padding:5px 7px;
			float:left;
			background: url(../images/divide_2.jpg) right no-repeat;
			}
			.footer_top_menu li a:hover
			{
				text-decoration:underline;
				}
.footer_bottom {
	width:450px;
	
}
.footer_bottom_left
{
	width:285px;
	color:#65b4ff;
	font-size:11px;
	float:left;
	padding:0px 7px;
	}
	.footer_bottom_right
	{
		width:150px;
		float:left;
		}

.buttonheading, .contentheading, .articleinfo, .search label
{
	display:none;
}

.contact_address, .copy
{
	font-size:12px;
}
.marker
{
	padding-right:20px;
}
.loginDiv
{
	width:85%;
	margin:auto;
	font-size:12px;
}
fieldset
{
	border:none;
}
#mod_login_username, #mod_login_password
{
	margin:10px 0;
	width:130px;
	
}
fieldset label
{
	text-align:left;
	float:left;
	padding-top:7px;
	padding-right:5px;
}
fieldset input
{
	float:left;}
#contact_textmsg
{
	vertical-align:top;
}
.button
{
	display:block;
	margin:10px 0;
}
.contact_email label, .contact_name, .contact_email, .contact_subject
{
	width:200px;
}
#emailForm, #josForm, .search_result
{
	font-size:12px;
	margin-top:25px;
	line-height:25px;
}
 #josForm input
 {
	 display:block;
	}
.contact_email_checkbox, .contact_email
{
	margin-top:5px;
}

.footer_top_menu ul.menu
{
	width:auto;
	padding:0;
	margin:0px;
}
